using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerController : MonoBehaviour {

    public Rigidbody2D rb;

    private float forwardSpeed = 1000f;
    private float backwardSpeed = -300f;

	void Start () {
        rb = GetComponent<Rigidbody2D>();
	}
	
	void Update () {
       
	}

    public void MoveForward() {
        rb.AddForce(transform.right * forwardSpeed);
    }

    public void MoveBackward() {
        rb.AddForce(transform.right * backwardSpeed);
    }
}
